.coach-details-cta[data-v-d6915176] {
  margin-top: 24px;
}
@media (min-width: 960px) {
.coach-details-cta[data-v-d6915176] {
    margin-top: 32px;
}
}
.coach-details-cta[data-v-d6915176] h2 {
  font-size: 24px;
  line-height: 1.42;
}.coach-details-sidebar-credits-left[data-v-94abb040] {
  color: #C63120;
  font-size: 12px;
  font-style: italic;
  font-weight: 400;
  line-height: 20px;
  text-transform: uppercase;
}
.coach-details-sidebar-reassurance[data-v-94abb040] {
  margin-top: 16px;
  font-size: 14px;
  line-height: 22px;
}
.coach-details-ctas-mobile[data-v-94abb040] {
  position: fixed;
  z-index: 100;
  bottom: 0;
  left: 0;
  width: 100vw;
  display: flex;
  padding: 16px;
  gap: 16px;
  border-top: 1px solid #eee;
  background: rgba(255, 255, 255, 0.95);
  box-shadow: 0px -1px 4px 0px rgba(170, 170, 170, 0.25);
  backdrop-filter: blur(1.5px);
}
.coach-details-ctas-mobile[data-v-94abb040] .btn:last-child {
  width: 100%;
}
@media (min-width: 960px) {
.coach-details-ctas-mobile[data-v-94abb040] {
    display: none;
}
}.coach-details-cta-sessions-left[data-v-30885714] {
  font-size: 14px;
  line-height: 1.57;
  display: inline-flex;
  justify-content: center;
  font-style: italic;
  color: #878787;
  margin-top: 6px;
  margin-bottom: 6px;
}
@media (min-width: 960px) {
.coach-details-cta-sessions-left[data-v-30885714] {
    position: absolute;
    top: 42px;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
}
}
.coach-details-cta-schedule-session-container[data-v-30885714] {
  position: relative;
  display: inline-flex;
  flex-direction: column;
  width: 100%;
  margin-top: 12px;
}
@media (min-width: 960px) {
.coach-details-cta-schedule-session-container[data-v-30885714] {
    width: auto;
    margin-top: 0;
    margin-left: 16px;
}
}
.coach-details-buy-sessions-btn[data-v-30885714] {
  width: 100%;
}
@media (min-width: 960px) {
.coach-details-buy-sessions-btn[data-v-30885714] {
    width: auto;
}
}
@media (max-width: 960px) {
.margin-top-12[data-v-30885714] {
    margin-top: 12px;
}
}.coach-details-card-cta-legacy[data-v-b7066e76] {
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-top: 16px;
  width: 100%;
}
@media (min-width: 960px) {
.coach-details-card-cta-legacy[data-v-b7066e76] {
    flex-direction: row;
    margin-top: 0;
}
}
.coach-details-card-save-coach[data-v-b7066e76] {
  margin-right: 16px;
}
@media (max-width: 960px) {
.coach-details-card-save-coach[data-v-b7066e76] {
    position: absolute;
    right: 20px;
    top: 26px;
    margin-right: 0;
}
}@media (min-width: 960px) {
.coach-details-card[data-v-c36feecf] {
    margin-top: 40px;
}
}.coach-details-card-about-content p {
  margin: 0;
  white-space: pre-wrap;
}
.coach-details-card-about-content p + p {
  margin-top: 1em;
}
.coach-details-card-about-content ul + p,
.coach-details-card-about-content ol + p {
  margin-top: 1em;
}
.coach-details-card-about-content ul, .coach-details-card-about-content ol {
  margin: 0;
  padding-left: 20px;
}
.coach-details-card-about-content li > ul {
  list-style-type: disc !important;
}
.coach-details-card-about-content ul li::marker {
  font-size: 0.7em;
}
.coach-details-card-about-content li > ul, .coach-details-card-about-content li > ol {
  margin-top: 4px;
}
.coach-details-card-about-content li + li {
  margin-top: 4px;
}.coach-details-about-card[data-v-6bfc6963] {
  color: #4A4A4A;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  text-align: left;
}
.coach-details-about-card-header[data-v-6bfc6963] {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 16px;
  border-bottom: 1px solid #EEE;
  padding: 12px 16px;
}
@media (min-width: 960px) {
.coach-details-about-card-header[data-v-6bfc6963] {
    gap: 24px;
    padding: 16px 32px;
}
}
.coach-details-about-card-header.coach-details-about-card-header--has-tabs[data-v-6bfc6963] {
  padding-bottom: 0;
}
.coach-details-about-card-header-title[data-v-6bfc6963] {
  display: flex;
  align-items: center;
  text-align: left;
  width: 100%;
  gap: 8px;
  color: #333;
  font-size: 18px;
  font-weight: 600;
  line-height: 28px;
  letter-spacing: -0.1px;
}
.coach-details-about-card-header-tabs[data-v-6bfc6963] {
  border-bottom: none !important;
}
.coach-details-about-card-header-tabs[data-v-6bfc6963] .tab-link {
  margin: 0 32px 8px 0;
}.coach-details-faq-card[data-v-8fb9d1d0] {
  margin-top: 24px;
}
@media (min-width: 960px) {
.coach-details-faq-card[data-v-8fb9d1d0] {
    margin-top: 32px;
}
}
.coach-details-faq-accordion[data-v-8fb9d1d0] {
  margin: 0 !important;
  gap: 16px;
}
.coach-details-faq-accordion[data-v-8fb9d1d0] .accordion-item-head {
  color: #333;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: -0.1px;
}
.coach-details-faq-accordion[data-v-8fb9d1d0] .accordion-item-description {
  color: #333;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
}h1[data-astro-cid-2k7izlee].coach-details-page-heading{font-size:24px;line-height:1.42;margin-bottom:24px;text-align:left}.coach-details-page-section-wrapper[data-astro-cid-2k7izlee]{margin-top:0!important}.buy-sessions-btn[data-astro-cid-2k7izlee]{width:100%}.section-wrapper[data-astro-cid-2k7izlee]{max-width:1112px;margin:auto;padding:0 16px 80px;text-align:center;margin-top:48px}@media (min-width: 960px){.section-wrapper[data-astro-cid-2k7izlee]{margin-top:80px}}